/*  Barra Hipertextual
-------------------------- */
.hipertextual-nav {
	width: 100%;
	background: #111111;
	position: absolute;
	top: 0;
	z-index: 999999;
}

.hipertextual-nav a.logos{line-height: 50px;margin-right: 43px;text-transform: uppercase;}
.hipertextual-nav a.logos:hover{color: white;}
.hipertextual-nav a.alt{margin-left: 43px;}

.hipertextual-nav .logos {
	text-decoration: none;
	color: #888888;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	display:inline-block;
}

.hipertextual-nav .wrap {position: relative;background: #111111;height: 50px;width: 1168px;}


.hipertextual-secciones div.logo{width: 50px;height: 50px;float: left;border-right: 1px solid #222222;border-left: 1px solid #222222;}
.hipertextual-secciones div.logo a{
	width: 22px;
	height: 22px;
	background: url('../optimg/barra/hptxtheader.png') no-repeat center 18px;
	background-size: 22px;
	bottom: 0;
	left: 0;
	padding: 17px 15px 13px;
	background-clip: content-box;
	display: inline-block;
	position: absolute;
}
.hipertextual-secciones div.logo:hover a{background-position: center -5px;}
.hipertextual-secciones div.logo span {display: none;}


/* Buscar */
.buscar{position: absolute;right: 0;width: 20px;height: 20px;z-index: 9999;cursor: pointer;top: 0;width: 50px;height: 50px;border-right: 1px solid #222222;border-left: 1px solid #222222;}
.buscar span{width: 22px;height: 22px;background: url('../optimg/barra/lupaheader3.png') no-repeat center top;background-size: 22px;top: 15px;left: 15px;background-clip: content-box;display: inline-block;position: absolute;}
.buscar:hover{background: #333333;}
.buscar:hover span{background-position: center bottom;}
.buscar:hover .search{display: block;}
.search { position: absolute;right: 0;bottom: 0;padding: 8px 12px;z-index: 1;top: 50px;display: none;background: #333333;height: 34px;}
.search form {	overflow: hidden; font-size: .7em; }
.search #s {border: 0;border-bottom: 1px solid #888888;margin: 0;padding: 5px;height: 20px;width: 211px;font-size: 13px;background: #333333;color: white;}
.search #searchsubmit {	display: none; }
.search input::-webkit-input-placeholder { color: #888888; }
.search input::-moz-placeholder { color: #888888; }
.search input:-ms-input-placeholder { color: #888888; } 
.search.activado #s{border-bottom: 1px solid white;color: white;}
.search.activado~div{background-position: center -5px;}
.search.activado input::-webkit-input-placeholder { color: white; }
.search.activado input::-moz-placeholder { color: white; }
.search.activado input:-ms-input-placeholder { color: white; } 


/* Desplegable Home */
.menu-desplegable{width: 310px;height: 50px;position: absolute;}
.flecha-desplegable{cursor: pointer;position: absolute;bottom: 0;right: 5px;width: 50px; height: 50px;}
.flecha-desplegable span{width: 10px;height: 8px;position: absolute;top: 21px;left: 21px;background: url('../optimg/desplegable-home/flecha4.png') no-repeat;background-position: center top;background-size: cover;}
.menu-desplegable:hover .flecha-desplegable span{background-position: center bottom;}
.panel-desplegable{width: 310px;position: absolute;top: 50px;right: 0;background: white;z-index: 9999;border-right: 1px solid #dddddd;border-left: 1px solid #dddddd;border-bottom: 1px solid #dddddd;display: none;}
.menu-desplegable:hover div.panel-desplegable{display: block;} 
.menu-desplegable:hover{background: #333333;}
.panel-desplegable .social{display: inline-block;margin-top: 10px;}
.panel-desplegable .social div{
	position: relative;
	width: 145px;
	height: 45px;
	padding: 0 0 0 10px;
	margin: 0;
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	line-height: 25px;
}
.panel-desplegable .social div:hover{ background: #f0f0f0; }
.panel-desplegable .social a{position: relative;display: block;margin: 11px 0 0 15px;padding-left: 35px;color: #555555}
.panel-desplegable .social a:before{content: "";display: block;width: 25px;height: 25px;background: url('../optimg/desplegable-home/social2.png') no-repeat center top;background-size: 25px !important;position: absolute;top: 0;left: 0;}

.panel-desplegable .social div.fb a:before{background-position: center -27px;}
.panel-desplegable .social div.gplus a:before{background-position: center -55px;}
.panel-desplegable .social div.pinterest a:before{background-position: center -82px;}
.panel-desplegable .social div.feedly a:before{background-position: center -110px;}
.panel-desplegable .social div.rss a:before{background-position: center -165px;}
.panel-desplegable .social div.pushco a:before{background-position: center -137px;}

.chromeext {margin: 0;padding: 20px;border-top: 1px solid #dddddd; }
.chromeext a{font-size: 15px;color: #555555;padding-left: 50px;display: block;position: relative;line-height: 18px;}
.chromeext a:before{content: "";display: block;background: url('../optimg/desplegable-home/chrome.png') no-repeat center center;background-size: 100%;width: 35px;height: 35px;position: absolute;top: 7px;left: 0;}
.chromeext:hover{background: #f0f0f0;}
.chromeext a:hover, .panel-desplegable .social a:hover{text-decoration: none;}

/* Botones Sociales y menu desplegable */
.botonesymenu{width: 310px;height: 50px;position: absolute;right: 51px;top: 0;border-left: 1px solid #222222;}
.botonesymenu .seguidores.cargasocial{position: absolute;top: 0;left: 0;overflow: hidden;z-index: 999999;height: 50px;width: 250px;}

/* Alertas en tu email */
.suscripcion-email {margin: 20px 0 0 0;padding: 20px;border-top: 1px solid #dddddd; }
.suscripcion-email h3 {font: 600 1em/1.2em "Lato"; text-transform: uppercase; margin-bottom: 5px; color: #333; }
.suscripcion-email p {font-size: 15px;color: #555555;margin: 0 0 20px 0;}
.suscripcion-email form {position: relative;margin: 0;padding: 0 !important;background: #fff;}
.suscripcion-email .text {float: left;width: 206px;border: 1px solid #cccccc;padding: 11px;margin: 1px 0;font-size: 13px;color: #666;background: #f6f6f6;}
.suscripcion-email .boton {width: 40px;height: 40px;margin: 0;border: transparent;color: #fff;top: 0;position: absolute;background: url('../optimg/newsletter.png') no-repeat center center #111111;background-size: 20px;margin-top: 1px;}
.suscripcion-email .boton:hover {background-color: #333333}
.suscripcion-email .boton:active {box-shadow: inset 0 3px 5px rgba(0, 0, 0, .4); text-shadow: 2px 2px 2px rgba(0, 0, 0, .3)}

/* Botones sociales oficiales */
.seguidores { position: absolute; top: 0; right: 0; }
.seguidores div{ position: absolute; top: 14px; width: 75px;}
.seguidores div.fb { top: 0; left: 20px;}
.seguidores div.tw { left: 115px;}
.seguidores .feedly {width: 61px;right: 0;}
.seguidores .feedly img{width: 100%;}